[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCMHintShowPause

Not used in the current LCL implementation.

## Declaration

Source position: forms.pp line 1337

`type TCMHintShowPause = record`
`Msg: Cardinal;`
`WasActive: PtrInt;`
`Pause: PInteger;`
`Result: LRESULT;`
`end;`

## Description

TCMHintShowPause is not used in the current LCL implementation.